<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.primefaces">
    <module_version install_time="1415658031421" last="true" origin="installer" specification_version="1.71.1">
        <file crc="1351266665" name="config/Modules/org-netbeans-modules-web-primefaces.xml"/>
        <file crc="1276120187" name="modules/ext/primefaces/primefaces-5.0.jar"/>
        <file crc="2398083286" name="modules/locale/org-netbeans-modules-web-primefaces_ja.jar"/>
        <file crc="310467074" name="modules/locale/org-netbeans-modules-web-primefaces_pt_BR.jar"/>
        <file crc="614586206" name="modules/locale/org-netbeans-modules-web-primefaces_ru.jar"/>
        <file crc="810537093" name="modules/locale/org-netbeans-modules-web-primefaces_zh_CN.jar"/>
        <file crc="220759608" name="modules/org-netbeans-modules-web-primefaces.jar"/>
    </module_version>
</module>
